Retrieve Page Record Assignments

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V80 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp"
  }
}

Close
GET /profiles/{profile_id}/pages/{page_id}/record_assignments

Path parameters

  • profile_id string Required

    id of the profile

  • page_id number Required

    id of the page

Responses

  • 200 application/json

    OK

    Hide response attributes Show response attributes object
    • body string

      [ { "id": 270987, "user_id": 38265920, "record_id": 3662 }, { "id": 270990, "user_id": 38265867, "record_id": 3656 }, ]

    • id number Required
    • record_id number Required
    • user_id number Required
GET /profiles/{profile_id}/pages/{page_id}/record_assignments
curl \
 --request GET 'https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D/profiles/self/pages/{page_id}/record_assignments' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "Body": "",
  "id": 790777,
  "record_id": 123,
  "user_id": 456
}